﻿* { margin: 0px; padding: 0px; font-family: "微软雅黑"; font-size: 12px; }
a { text-decoration: none; }
body { background: #fff; }
img { border: 0 none; display: inline-block; }
input { border: 0 none; }
/*头部*/
.header { width: 100%; height: 50px; background: #CC0000; min-width: 1230px; }
.list { width: 1200px; height: 50px; margin: 0 auto; overflow: hidden; }
.list1 { height: 50px; width: 600px; float: left; }
.list1 ul li { display: block; float: left; width: 120px; height: 50px; line-height: 50px; text-align: center; color: #FFFFFF; cursor: pointer; }
.list1 ul li a { color: #FFFFFF; font-size: 16px; }
.list2 { float: right; width: 230px; height: 50px; }
.list2 ul li { display: block; float: right; width: 115px; height: 50px; line-height: 50px; text-align: right; color: #FFFFFF; }
.list2 ul li a { color: #FFFFFF; font-size: 16px; }
.list2-img { position: relative; top: 3px; left: -10px; }
.logobox { width: 100%; height: 130px; background: #FFFFFF; min-width: 1230px; }
.logocontent { width: 1200px; height: 130px; margin: 0 auto; }
.logo { width: 420px; height: 130px; float: left; text-align: center; line-height: 130px; }
.logo img { margin-top: 35px; }

.pricebox { cursor: pointer; }
.jobbox { cursor: pointer; }
.price { width: 108px; height: 36px; text-align: center; line-height: 36px; float: left; color: #999999; }
.manyprice { width: 497px; height: 81px; background: #FFFFFF; zz-index: 100; position: absolute; top: 68px; left: 0px; border-left: 1px solid #CC0000; border-right: 1px solid #CC0000; border-bottom: 1px solid #CC0000; display: none; }
.manyprice ul li { display: block; height: 40px; width: 119px; line-height: 40px; text-align: center; cursor: pointer; }
.manyprice ul li:hover { color: #CC0000; }
.manyjob { width: 497px; background: #FFFFFF; zz-index: 100; position: absolute; top: 68px; left: 0px; border-left: 1px solid #CC0000; border-right: 1px solid #CC0000; border-bottom: 1px solid #CC0000; display: none; }
.manyjob ul li { display: block; height: 40px; width: 119px; line-height: 40px; text-align: center; cursor: pointer; }
.manyjob ul li:hover { color: #CC0000; }
.jiantou1 { width: 12px; height: 36px; background-color: #CC0000; }
.jiantou1 img { position: relative; left: 2px; top: 5px; }
.job { width: 86px; height: 36px; text-align: center; line-height: 36px; color: #999999; float: left; }
.jiantou2 { width: 12px; height: 36px; background-color: #CC0000; }
.jiantou2 img { position: relative; left: 2px; top: 5px; }
.search-name { width: 249px; height: 36px; padding-left: 15px; padding-right: 15px; float: left; }
.search-name input { width: 249px; height: 36px; line-height: 36px; outline: medium; }
.search-button { width: 109px; height: 36px; background: #CC0000 url(../images/icon03.png) no-repeat 20px 10px; color: #FFFFFF; font-size: 16px; text-align: center; float: left; padding-left: 20px; }
.search-button a { color: #FFFFFF; font-size: 16px; line-height: 36px; }
.search-button a img { position: relative; top: 4px; left: -7px; }
.site { width: 1185px; height: 40px; line-height: 40px; margin: 0 auto; font-size: 14px; padding-left: 15px; }
.shouye { color: #999999; }
.shouye a { color: #999999; }
.xiangmuku a { color: #808080; }
/*二级导航*/
.subnav { width: 100%; background: #FFFFFF; min-width: 1230px; }
.nav1 { width: 1185px; margin: 0 auto; padding-top: 10px; padding-left: 15px; }
.industry a { font-size: 16px; color: #666666; margin-left: 30px; display: inline-block; height: 30px; line-height: 30px; }
.industry .on { color: #CC0000; }
.industry { width: 1040px; position: relative; padding-left: 135px; padding-bottom: 10px; }
.industry_list { width: 100px; height: 30px; position: absolute; left: 0px; text-align: left; top: 6px; color: #999999; font-size: 14px; }
.industry_list1 { width: 100px; height: 30px; position: absolute; left: 0px; text-align: left; top: 8px; color: #999999; font-size: 14px; }
#buxian { position: absolute; left: 70px; }
#buxian1 { position: absolute; left: 70px; }
.industry_no { width: 100px; height: 30px; position: absolute; left: 50px; top: 4px; text-align: right; color: #333333; }
.industry_no a { color: #666666; font-size: 16px; }
.industry_no a:hover { color: #CC0000; }
.industry dd { display: inline-block; overflow: hidden; margin-left: 28px; height: 30px; line-height: 30px; }
.industry a:hover { color: #CC0000; }
/*可能感兴趣的部分*/
/*推荐项目*/
.recommend { width: 1200px; height: 250px; margin: 0 auto; margin-top: 20px; background: #FFFFFF; margin-bottom: 30px; }
.recommend-top { height: 50px; }
.recommend-tit { margin-left: 15px; height: 50px; line-height: 50px; display: block; float: left; }
.recommend-tit { font-size: 16px; color: #333333; }
.recommend-change { width: 150px; text-align: right; margin-right: 15px; display: block; height: 50px; line-height: 50px; float: right; font-size: 14px; color: #999999; cursor: pointer; }
.recommend-change img { position: relative; top: 1px; left: -10px; }
.recommend-change1 { width: 150px; text-align: right; margin-right: 15px; display: block; height: 50px; line-height: 50px; float: right; font-size: 14px; color: #999999; cursor: pointer; }
.recommend-change1 img { position: relative; top: 1px; left: -10px; }
.hr3 { width: 1170px; margin-left: 15px; margin-bottom: 3px; margin-top: 3px; height: 1px; border-top: 1px solid #F0F0F0; }
.diva1, .diva2, .diva3 { width: 1185px; height: 221px; padding: 15px 0px; }
.div1, .div2, .div3 { width: 1185px; height: 221px; padding: 15px 0px; }
.recommend-li { display: block; float: left; width: 185px; height: 207px; margin-left: 11px; }
.recommend-li:hover .recommendimgtext { background: url(../images/icon13-hover.png); }
.recommend-img { width: 185px; height: 130px; overflow: hidden; }
.recommend-img img { width: 185px; height: 130px; }
/*@-webkit-keyframes donghua1 {
	 0%{
        -webkit-transform:rotate(0deg)scale(1);

    }
    50%{
        -webkit-transform:rotate(0deg)scale(1.1);
    }
    90%{
        -webkit-transform:rotate(0deg)scale(1);
    }
}*/
.recommend-img:hover img { /*-webkit-animation-name: donghua1;-webkit-animation-duration: 0.8s;-webkit-animation-timing-function: linear;*/ opacity: 0.6; }
.recommend-text { width: 179px; height: 55px; padding: 0 3px; }
.recommend-text>p { font-size: 14px; color: #333333; width: 179px; text-overflow: ellipsis; white-space: nowrap; height: 25px; line-height: 25px; overflow: hidden; }
.recommend-textp { display: inline-block; text-align: center; }
.recommendtextbox { margin: 0 auto; text-align: center; }
.recommend-text span { font-size: 14px; color: #EC4141; }
.recommend-text >.recommend-textspan { display: inline-block; text-align: center; font-size: 16px; }
.recommendimgtext { display: inline-block; height: 20px; width: 83px; background: url(../images/icon13.png); text-align: center; position: relative; top: -2px; }
.recommendimgtext a { color: #FFFFFF; font-size: 12px; }
/*底部分类*/
.footlist { width: 1200px; background: #FFFFFF; margin: 0 auto; margin-top: 20px; padding-top: 10px; padding-bottom: 10px; border: 1px solid #F0F0F0;}
.industry1 { width: 1040px; position: relative; margin: 0 auto; text-align: left; padding-top: 3px; }
.industry1_down { padding-left: 73px; }
.industry1_down1 { padding-left: 73px; }
.industry1 dd { display: inline-block; overflow: hidden; height: 40px; line-height: 40px; padding-right: 30px; }
.industry1 a { color: #666666; font-size: 14px; display: inline-block; height: 30px; line-height: 30px; margin-left: 20px; }
.industry1 .on1 { color: #C00; }
.industry1 a:hover { color: #C00; }
.et { display: none; }
.box404 { width: 1200px; background: #f4f3ef; margin: 0 auto; text-align: center; padding-top: 60px; padding-bottom: 36px; }
.box404 .sorry { font-size: 22px; color: #e37826; margin: 0 auto; text-align: center; background: url(../images/jiqiren.jpg) no-repeat; width: 390px; text-align: center; height: 35px; line-height: 35px; }
.box404 .img404 { width: 595px; height: 174px; margin: 0 auto; text-align: center; margin-top: 30px; }
.box404 .kefu { font-size: 14px; margin-top: 20px; color: #ccccca; }
.butten-box { overflow: hidden; width: 260px; margin: 0 auto; margin-top: 48px; }
.butten-box a { height: 30px; width: 98px; text-align: center; line-height: 30px; color: #e37826; background: #efeeea; border: 1px solid #CCC; display: block; float: left; border-radius: 8px; margin-left: 22px; font-weight: 700; }
.butten-box a:hover { color: #FFFFFF; background: #e37826; }
